
<header>
    <div class="row" style="text-align: center;">
        <div class="col-md-12"> 
            <a href="/" style="text-align: center;">
                <img src="../../assets/picture/logo.png" style="width: 8%;margin-top: 2%;">
            </a>
        </div>
        <div class="col-md-12" style="margin-top: 2%;font-size: 250%;"> 
            <p>ลงทะเบียนโครงการ</p>
        </div>
        <div class="col-md-12" style="margin-top: 1%;margin-bottom:1%;font-size: 150%;color:gray"> 
            <p>กรุณากรอกข้อมูลของท่านให้ถูกต้องครบถ้วน เพื่อใช้ในการลงทะเบียน</p>
        </div>
    </div> 
           
        
        
    
        
            
        
          
        
</header>
